html {
    height: 100% !important;
    min-height: 100%;
}

a:link {
    color: #FFF;
    text-decoration: none;
    text-decoration: underline;
}

a:visited {
    color: #FFF;
}

.CellLink {
    color: #000 !important;
    text-decoration: underline !important;
}

a:hover {
    color: orange;
    text-decoration: underline;
}

a:active {
    color: red;
}

body {
    margin: 0px;
    padding: 0px;
    background-position: top;
    top: 0px;
    left: 0px;
    padding: 0px;
    width: 100%;
    height: 100% !important;
    min-height: 100%;
    /*   height: auto;*/
    background-color: #fff;
    font-family: Arial;
    border: none;
    font-size: .80em;
    color: #696969;
    overflow: auto;
    z-index: -1;
    /*text-align:center; */
}

#body {
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    position: absolute;
    top: 50px;
    bottom: 0;
}

hr {
    border: 0;
    width: 80%;
    height: 1px;
}

hr.seperate {
    width: 100%;
    border: 1px solid black;
    height: 0;
}

#web_body {
    background-color: #eaeaea;
    height: 100%;
    /*background-color: #e6e6e6;*/
    /*background-image: url(../images/bg.jpg);*/
}

.preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0.8;
    background: url(../images/loading.gif) center no-repeat;
}

.tab {
    display: inline-block;
    margin-left: 8px;
    margin-right: 8px;
}

.tab:before {
    content: "|";
}

.buttons td {
    padding-left: 16px;
}

td.dxgvDetailCell {
    padding: 0px !important;
}

#masterGrid_DXMainTable .dxgvCommandColumn {
    white-space: normal;
    border-bottom: hidden;
    border-left: hidden;
}

#rateApproval {
    min-width: 436px;
}

#masterGrid_DXMainTable .dxgvDetailCell {
    padding-bottom: 10px !important;
    background-color: #EDEDED !important;
    /*border: 2px solid black !important;*/
}

#masterGrid_DXMainTable .dxgvDetailRow td.dxgvIndentCell {
    border-bottom: none;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #EDEDED !important;
}

#HeaderGrid_DXEmptyRow {
    display: none;
}

.noBorders {
    border: hidden !important;
    box-shadow: none;
}

.alignright {
    text-align: right;
}

.noteline {
    width: 100%;
    border: 1px;
    border-color: #CFCFCF;
    border-top-style: solid;
}

.dxgvHeader {
    background-color: #f1f1f1;
}

#AddQuoteNotes {
    position: absolute;
    width: 50px;
    left: -58px;
    top: 28px;
}

.hidden {
    display: none;
}

.formLayout {
    max-width: 1080px;
    margin: auto;
}

.orderFormLayout {
    max-width: 800px;
    margin: auto;
}

.formLoginLayout {
    max-width: 600px;
    margin: auto;
}

.formHeader {
    font-size: 20px;
    font-weight: bold;
    color: #444444;
    padding-top: 0px !important;
}

.formGroup {
    font-size: 12px;
    color: #444444;
    padding-bottom: 0px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 10px !important;
}

.mainFormGroup {
    padding: 0px;
}

.mainFormItem {
    padding: 0px;
}

.formItem {
    padding-bottom: 8px !important;
    color: #777777;
    font-weight: 500;
    font-size: 12px;
}

.productFormItem {
    padding-bottom: 8px !important;
    color: #444444;
    font-weight: 500;
    font-size: 12px;
}

.formItemData {
    color: #444444;
    font-size: 12px;
    font-family: "segoe ui";
}

.formEntry {
    background-color: Orange !important;
}

.formButton {
    font-size: 12px;
    width: 100%;
    border-radius: 4px;
    background-image: none;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.GridHub {
    width: 100%;
    color: Black;
}

.GridHeader {
    background-color: #666666;
    background: #444444;
    color: White;
    height: 18px;
}

.hubcontainer {
    position: relative;
    overflow: hidden;
}

.hubleft {
    float: left;
    width: 100%
}

.hubleftcontent {
    margin-right: 230px;
}

.hubright {
    overflow: auto;
    float: right;
    width: 200px;
    height: 100%;
    margin-left: -210px;
    margin-right: 10px
}

.hubright .Title {
    font-size: 14px;
    color: #7f7f7f;
    padding: 10px 0;
}

.hubright .Value {
    font-family: 'Segoe UI Light', 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, Sans-serif;
    font-size: 90px;
    font-weight: lighter;
    background-color: Orange;
    vertical-align: middle;
    text-align: center;
    color: white;
    height: 130px;
}

.hubBox {
    overflow: auto;
    float: left;
    width: 200px;
    height: 100%;
    padding: 0px 5px;
}

.hubBox .Title {
    font-size: 14px;
    color: #7f7f7f;
    padding: 7px 0;
    text-align: center;
}

.hubBox .Value {
    font-family: 'Segoe UI Light', 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, Sans-serif;
    font-size: 90px;
    font-weight: lighter;
    background-color: Orange;
    vertical-align: middle;
    text-align: center;
    color: white;
    height: 130px;
}

.Div {
    width: 100%;
    border: 1px solid #777777;
}

.quoteDiv {
    padding: 5px;
    width: 99%;
    border: 1px solid black;
}

.body_border {
    vertical-align: top;
    background-image: url(../images/page-border2.gif);
    background-repeat: repeat-x;
    background-position: left top;
    text-align: left;
}

.GridHeight {
    min-height: 600px;
}

.map-div {
    width: 50%;
    height: 100vh;
    min-height: 600px;
    float: right;
    background-color: Gray;
    border: 1px solid black;
    height: expression( this.scrollHeight < 601 ? "600px" : "auto" );
}

.TVmap-div {
    width: 70%;
    height: 100vh;
    min-height: 600px;
    float: right;
    background-color: Gray;
    border: 1px solid black;
    height: expression( this.scrollHeight < 601 ? "600px" : "auto" );
}

.post-container {
    margin: 0;
    padding: 0;
    border: 0;
}

.post-header {
    border-radius: 4px;
    background-color: #2D57B7;
    Color: White;
    height: 30px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.post-thumb {
    float: left;
    width: 55px;
}

.post-thumb img {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
}

.post-content {
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0px auto;
    /*margin-left: 52px;
    margin-right: 45px;*/
}

.post-link1 {
    float: right;
    width: 45px;
    margin-bottom: 0px;
    margin-right: 0px;
    text-align: right;
    padding-top: 10px;
    vertical-align: bottom;
}

.post-link {
    float: right;
    width: 65px;
    margin-bottom: 0px;
    margin-right: 0px;
}

.post-link img {
    display: block;
}

.post-title {
    font-weight: bold;
    font-size: 200%;
}

/* e5e5e5 ;
          535353;
#body_border 
{
	vertical-align: top;
	background-image: url(../images/page-border.gif);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: right;
	margin-top=0
}*/

#right_border {
    vertical-align: top;
    background-image: url(../images/right_border.gif);
    background-repeat: repeat-y;
    background-position: left top;
    text-align: right;
}

#left_border {
    vertical-align: top;
    background-image: url(../images/left_border.gif);
    background-repeat: repeat-y;
    background-position: right;
    text-align: right;
}

#savequery {
    width: 100px;
    height: 22px;
    background-image: url(savebtn.gif);
}

.upload-panel {
    margin-top: 6px;
    padding-bottom: 6px;
    background: transparent url(Img/uploadBg.png) no-repeat 0 bottom;
}

.upload {
    padding: 15px;
    background: transparent url(Img/uploadTopBg.png) no-repeat 0 0;
    overflow: hidden;
}

.white_bg {
    background-color: #FFFFFF;
}

.Hideme {
    height: 0px;
}

.toolbarvalign {
    vertical-align: top;
}

.body_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #cccccc;
    background-color: #565657;
    padding: 0px;
    text-decoration: none;
}

der {
    background-image: url(../images/right_border.gif);
    background-repeat: repeat-y;
    vertical-align: top;
}

#footer {
    background-image: url(../images/footer_bg.gif);
    background-repeat: no-repeat;
    background-position: top;
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 20px;
    text-align: center;
}

#footer, #footer a:link, #footer a:visited, .efooter, .efooter a:link, .efooter a:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #f5f5f5;
    text-decoration: none;
}

#footer a:hover, .efooter a:hover {
    color: #ed8518;
    text-decoration: underline;
}

form {
    margin: 0px;
    padding: 0px;
}

.login_field {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #9b9b9b;
    border: 1px solid #9b9b9b;
    width: 70px;
}

.search_field {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #9b9b9b;
    border: 1px solid #9b9b9b;
    width: 180px;
}

.div_line_1 {
    background-image: url(../images/div_line.gif);
    background-repeat: repeat-x;
    background-position: left center;
    clear: both;
    padding-top: 3px;
    padding-right: 0px;
    padding-bottom: 3px;
    padding-left: 0px;
    margin: 0px;
}

.side_menu {
    padding: 5px;
    padding-left: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #0f2c64;
    font-weight: bold;
}

.side_menu a:link, .side_menu a:visited {
    text-decoration: none;
    color: #ffffff;
}

.side_menu a:hover {
    text-decoration: none;
    color: #f9942b;
}

h1 {
    padding: 0px;
    margin: 0px;
}

.h1_heading {
    font-size: 12pt;
    font-family: Arial;
    color: #f78e1f;
    vertical-align: middle;
}

h2, h2 a:link, h2 a:visited, h2 a:hover {
    font-size: 13px;
    color: #749cc4;
    padding-top: 0px;
    margin-top: 0px;
    text-decoration: none;
}

.h2_sitemap {
    font-size: 13px;
    color: #749cc4;
    padding-top: 0px;
    margin-top: 0px;
    text-decoration: none;
}

.content_h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #749cc4;
    padding-top: 0px;
    margin-top: 0px;
    text-decoration: none;
    font-weight: bold;
}

h3 a:link, h3 a:visited, h3 a:hover, h3 {
    font-size: 11px;
    color: #749cc4;
    padding-top: 0px;
    margin-top: 0px;
    text-decoration: none;
}

h3 {
    margin: 0px;
    padding: 0px;
}

.h3_list {
    FONT-SIZE: 11px;
    COLOR: rgb(107, 108, 100);
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
}

.read_more, .read_more a:link, .read_more a:visited {
    color: #f78e1f;
    text-decoration: none;
}

.read_more a:hover {
    text-decoration: underline;
}

.pic_frame {
    float: left;
    margin: 0px;
    margin-right: 10px;
    margin-bottom: 10px;
    background-repeat: no-repeat;
    background-position: center center;
    width: 99px;
    height: 68px;
    overflow: hidden;
}

.body_text_normal, .body_text_normal a:link, .body_text_normal a:visited, .body_text_normal a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #6b6c64;
    text-decoration: none;
}

.body_text_normal a:hover {
    text-decoration: underline;
}

.body_text_medium, .body_text_medium a:link, .body_text_medium a:visited, .body_text_medium a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #6b6c64;
    text-decoration: none;
}

.body_text_medium a:hover {
    text-decoration: underline;
}

.body_text_large, .body_text_large a:link, .body_text_large a:visited, .body_text_large a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #6b6c64;
    text-decoration: none;
}

.body_text_large a:hover {
    text-decoration: underline;
}

.orange_text_normal, .orange_text_normal a:link, .orange_text_normal a:visited, .orange_text_normal a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #e98316;
    text-decoration: none;
    font-weight: bold
}

.orange_text_normal a:hover {
    text-decoration: underline;
}

.orange_text_medium, .orange_text_medium a:link, .orange_text_medium a:visited, .orange_text_medium a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FF6600;
    text-decoration: none;
    font-weight: bold;
}

.orange_text_medium a:hover {
    text-decoration: underline;
}

.orange_text_large, .orange_text_large a:link, .orange_text_large a:visited, .orange_text_large a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #e98316;
    text-decoration: none;
    padding: 0px;
    margin: 0px;
}

.orange_text_large a:hover {
    text-decoration: underline;
}

.blue_text_normal, .blue_text_normal a:link, .blue_text_normal a:visited, .blue_text_normal a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #749CC4;
    text-decoration: none;
}

.blue_text_normal a:hover {
    text-decoration: underline;
}

.blue_text_medium, .blue_text_medium a:link, .blue_text_medium a:visited, .blue_text_medium a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #749CC4;
    text-decoration: none;
}

.blue_text_medium a:hover {
    text-decoration: underline;
}

.blue_text_large, .blue_text_large a:link, .blue_text_large a:visited, .blue_text_large a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #749CC4;
    text-decoration: none;
}

.blue_text_large a:hover {
    text-decoration: underline;
}

.red_text_normal, .red_text_normal a:link, .red_text_normal a:visited, .red_text_normal a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #d3022a;
    text-decoration: none;
}

.alert {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #d3022a;
    text-decoration: none;
    font-weight: bold;
}

.red_text_normal a:hover {
    text-decoration: underline;
}

.red_text_medium, .red_text_medium a:link, .red_text_medium a:visited, .red_text_medium a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #d3022a;
    text-decoration: none;
}

.red_text_medium a:hover {
    text-decoration: underline;
}

.red_text_large, .red_text_large a:link, .red_text_large a:visited, .red_text_large a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #d3022a;
    text-decoration: none;
}

.red_text_large a:hover {
    text-decoration: underline;
}

.formfield {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #6b6c64;
    border: 1px solid #6b6c64;
    width: 300px;
}

.formbutton {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #ffffff;
    border: 1px solid #9b9b9b;
    background-color: #d3022a;
    text-transform: uppercase;
}

.text_link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #cccccc;
    text-decoration: none;
    text-align: left;
    padding: 10px;
    padding-left: 0px;
}

.text_link2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #cccccc;
    text-decoration: none;
    text-align: left;
    padding: 0px;
    margin: 0px;
}

.DropDownSelection {
    font-size: 10pt;
    font-family: Arial;
    color: Black;
    margin-top: 1px;
    margin-bottom: 1px;
    height: 30px;
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
}

.DropDownSelection2 {
    font-size: 11pt;
    font-family: Arial;
    color: Black;
}

.MainPageContact {
    font-size: 12pt;
    font-family: Arial;
    color: Black;
    margin-top: 1px;
    margin-bottom: 1px;
    height: 18px;
    /*text-align:right*/
}

.MainPageNote {
    font-size: 8pt;
    font-family: Arial;
    color: rgb(125, 123, 123);
    margin-top: 1px;
    margin-bottom: 1px;
    height: 18px;
    /*text-align:right*/
}

.MainPageHeading {
    font-size: 18pt;
    font-family: Arial;
    color: Black;
    margin-top: 1px;
    margin-bottom: 1px;
    height: 18px;
    /*text-align:right*/
}

.MainPageDescription {
    font-size: 11pt;
    font-family: Arial;
    font-weight: bold;
    color: Black;
    margin-top: 1px;
    margin-bottom: 1px;
    height: 13px;
    /*float:left;*/
}

.MainPageContact_right {
    font-size: 12pt;
    font-family: Arial;
    color: Black;
    margin-top: 1px;
    margin-bottom: 1px;
    height: 18px;
    text-align: right;
}

.NullText {
    font-style: italic;
    font-size: 9pt;
}

.CustomerMasterfiles {
    font-size: 10pt;
    font-family: Arial;
    color: Black;
    margin-top: 1px;
    margin-bottom: 1px;
    height: 30px;
    /*float:left;*/
}

.divround {
    border: 1px solid;
    border-radius: 10px;
    border-color: gray;
    /*box-shadow: 3px 3px 2px #888888;*/
}

.GridTemplateLarge {
    font-size: 10pt;
    font-family: Arial;
    color: #383838;
    font-weight: bold;
}

.GridTemplateLargeWhite {
    font-size: 10pt;
    font-family: Arial;
    color: White;
    font-weight: bold;
}

.GridTemplateSmall {
    font-size: 9pt;
    font-family: Arial;
    color: Gray;
    vertical-align: middle;
}

.GridTemplateSmallBold {
    font-size: 9pt;
    font-family: Arial;
    color: Black;
    font-weight: bold;
}

.GridTemplateXSmall {
    font-size: 8pt;
    font-family: Arial;
    color: Gray;
    text-align: left;
}

.GridTemplateRed {
    font-size: 9pt;
    font-family: Arial;
    color: Red;
    font-weight: bold;
}

.DropDownComboBox {
    font-size: 10pt;
    font-family: Arial;
    color: Black;
    /*float:left;
    height:13px;
    margin-top:1px;
	margin-bottom:1px;*/
}

.CustomerMasterfilesReadOnly {
    background-color: #848484;
    font-size: 8pt;
    font-family: Arial;
    color: Black;
    margin-top: 1px;
    margin-bottom: 1px;
    height: 13px;
    /*float:left;*/
}

.CustomerMasterfilesBtn {
    font-size: 9pt;
    font-family: Arial;
    color: Black;
    margin-top: -1px;
    margin-bottom: 0px;
    height: 18px;
    /*float:left;*/
}

.CustomerMasterfilesCombo {
    font-size: 9pt;
    font-family: Arial;
    color: Black;
    margin-top: 1px;
    margin-bottom: 1px;
    height: 18px;
}

.CustomerMasterfilesLabel {
    font-size: 10pt;
    font-family: Arial;
    color: Black;
    margin-top: 1px;
    margin-bottom: 1px;
    height: 18px;
    /*text-align:right*/
}

.CustomerMasterfileshEADING {
    font-size: 10pt;
    font-family: Arial;
    color: Black;
    margin-top: 1px;
    margin-bottom: 1px;
    height: 18px;
    font-weight: bold;
    /*text-align:right*/
}

.TdHeading {
    border-bottom: 1px solid #FF6600;
}

.ErrorMsg {
    font-size: 9pt;
    font-family: Arial;
    color: Red;
    margin-top: 1px;
    margin-bottom: 1px;
    height: 18px;
    font-weight: bold;
    text-align: Left;
}

.instructionLabel {
    font-size: 11pt;
    font-family: Arial;
    margin-top: 5px;
    margin-bottom: 5px;
    vertical-align: middle;
}

.item, .alternatingItem {
    float: left;
    padding: 15px;
    margin: 5px;
    width: 98%;
    height: 80px;
    border: 1px solid threedshadow;
}

.item {
    background: whitesmoke !important;
}

.alternatingItem {
    background: window !important;
}

.item:hover, .alternatingItem:hover {
    background: silver !important;
}

#boxed {
    margin-left: auto;
    margin-right: auto;
    background: url(/images/box1.png);
    /*margin-top: 3.5em;no-repeat*/
}

.inTable {
    height: 100%;
    width: 100%;
    border: black 0px solid;
}

td.noPad {
    padding: 0px
}

.DetailAlignMaster {
    margin-left: -31px;
}

.loading {
    background-color: #fff;
    height: 100%;
    width: 100%;
}

.leftPanelBarContainer {
    float: left;
    width: 250px;
    height: 250px;
    overflow: auto;
    position: relative; /* Required to workaround IE rendering bug*/
}

.search-box { /*outer background*/
    background: url(../images/search-box.png) no-repeat top left;
    height: 26px;
    padding: 2px 0 0 5px;
    width: 165px;
}

input.search-field { /*input field */
    float: left;
    border: 0;
    margin: 0;
    font-family: tahoma;
    font-size: 10px;
    padding: 2px 0px 0px 2px;
    height: 18px;
    background: #ffffff url(../images/search-form.png) no-repeat top left;
    width: 123px;
}

.UpperCase input {
    text-transform: uppercase;
}

input.search-go { /*search icon */
    float: left;
    border: 0;
    margin: 0;
    padding: 0;
    margin-left: 2px;
    height: 21px;
    width: 21px;
    background: url(../images/search-icon.png) no-repeat top left;
    cursor: pointer;
}

input.search-go:hover { /*search icon hover "Does Not work in ie6" */
    background: url(../images/search-icon.png) no-repeat bottom left;
}

.QuoteProduct {
    padding-left: 7px !important;
    padding-right: 7px !important;
    border-style: solid !important;
    border-width: 0 !important;
    border-bottom-width: 1px !important;
    padding-top: 4px !important;
    padding-bottom: 3px !important;
    border: #f2f2f2 !important;
    background: #dedbde !important;
}

.rcbHeader ul, .rcbFooter ul, .rcbItem ul, .rcbHovered ul, .rcbDisabled ul {
    width: 100%;
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.rcbHeader ul:after, .rcbFooter ul:after, .rcbItem ul:after, .rcbHovered ul:after, .rcbDisabled ul:after {
    content: ".";
    display: block;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    height: 0;
    clear: both;
}

.pageView {
    border: 1px solid #898c95;
    border-top: 1px solid #898c95;
    margin-top: -1px;
    height: 100%;
    width: 1180px;
}

.pageView img {
    margin: 0;
}

.TopPartCustomer {
    border: 1px solid #898c95;
    border-top: none;
    margin-top: -1px;
    height: 300px;
}

.TopPartCustomer img {
    margin: 0;
}

.exampleWrapper {
    padding: 0px;
    background: #f0f0f0;
    float: left;
}

.pageViewQuote {
    border: 1px solid #898c95;
    border-top: none;
    margin-top: -1px;
    height: 100%;
}

.pageViewQuote img {
    margin: 0;
}

.pageViewContractor {
    border: 1px solid #898c95;
    border-top: none;
    margin-top: -1px;
    height: 180px;
}

.pageViewContractor img {
    margin: 0;
}

.exampleWrapper1 {
    position: relative;
    height: 250px;
}

.tabStrip1 {
    position: absolute;
    top: 0;
}

.multiPage1 {
    position: absolute;
    top: 24px;
}

.multiPage1 ul {
    position: absolute;
    left: 170px;
    top: 20px;
    list-style: none;
}

.multiPage1 ul li {
    background: transparent url(images/arrow.gif) no-repeat left top;
    color: #34555b;
    padding-left: 24px;
    margin-top: 15px;
}

.corporatePageView1 {
    background: transparent url(images/corporate.jpg) no-repeat top left;
    height: 800px;
}

.productsPageView1 {
    background: transparent url(images/products.jpg) no-repeat top left;
    height: 218px;
}

.servicesPageView1 {
    background: transparent url(images/services.jpg) no-repeat top left;
    height: 218px;
}

.rtsIn img {
    vertical-align: middle;
    width: 14px;
    height: 14px;
    margin-left: 10px;
}

.rtsIn .textWrapper {
    display: inline;
}

/* IE6 fixes for line-height bug */

* html .rtsIn img {
    margin-bottom: 10px;
}

* html .rtsIn .textWrapper {
    float: left;
    height: 26px;
}

* html .rtsIn .ie6shim {
    height: 26px;
    display: inline-block;
}

.listColWidth100 {
    float: left;
    width: 100px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

.listColWidth40 {
    float: left;
    width: 40px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

.listColWidth150 {
    float: left;
    width: 150px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

.colSuburb1 {
    float: left;
    width: 130px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

.colSuburb2 {
    float: left;
    width: 60px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

.colSuburb3 {
    float: left;
    width: 60px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

.colEquipment1 {
    float: left;
    width: 200px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

.colEquipment2 {
    float: left;
    width: 150px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

.colEquipment3, .colEquipment4 {
    float: left;
    width: 50px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

#container {
    height: 100%;
    padding: 1px;
    background: #FFF;
    border-style: solid; /* again, just so you can see the different columns */
    border: thin solid #000000;
}

.colActivity1, .colActivity2, .colActivity3, .colActivity4 {
    float: left;
    width: 120px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

.colQuote1 {
    float: left;
    width: 200px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

.colQuote3, .colQuote2 {
    float: left;
    width: 150px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

.colQuote4 {
    float: left;
    width: 30px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

.colQuote6 {
    float: left;
    width: 80px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

.colQuote7 {
    float: left;
    width: 30px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

.colQuote5.colQuote8, .colQuote9, .colQuote10, .colQuote11 {
    float: left;
    width: 50px;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 14px;
}

#HomeMenubutton {
    background-image: url('Images/home1.png') !important;
    width: 24px;
    height: 24px;
}

#CustomerMenubutton {
    background-image: url('Images/customer.png') !important;
    background-position: -300px 0 !important;
    width: 24px;
    height: 24px;
}

.divider {
    border-top: 1px solid #CCC;
    margin-bottom: 10px;
}

.border td, .border th, .hilite td, .hilite th, .clickon td, .clickon th {
    border: 1px #666 solid;
    background-color: gray;
}

.coll {
    border-collapse: collapse;
}

.thback thead {
    background: #fc9;
    font-family: Calibri;
    font-size: 9pt;
}

.tbback tbody {
    background: #fc9;
}

.Input {
    width: 294px;
    width: 94%;
    padding: 3px 5px;
    border: 1px solid #d9d9d9;
    background: #fff;
}

.div-table {
    border: 1px solid #333;
    width: 1000px;
    text-align: left;
}

.ImgBorder {
    padding: 5px 0px;
}

#HeaderImg {
    background-position: top;
    top: 0px;
    width: 100%;
    height: 61px;
    /* -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/header.png',sizingMethod='scale')";
   /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/header.png', sizingMethod='scale');*/
}

.HeaderBanner {
    vertical-align: top;
    background-image: url(../images/header_thin.jpg);
    background-repeat: repeat-x;
    top: 0px;
    width: 100%;
    height: 50px;
    font-size: 11px;
    text-align: left;
}

#FooterImg {
    /*background: url('../images/footer.png') no-repeat;
    background-size: 100% 50px;*/
    background-position: bottom;
    position: fixed;
    bottom: 0px;
    width: 100%;
    height: 42px;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/footer.png',sizingMethod='scale')";
    /* filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/footer.png', sizingMethod='scale');*/
}

.InnerItemStyle_White {
    background: white !important;
    color: black !important;
}

.InnerAlernatingItemStyle_White {
    background: white !important;
    color: black !important;
}

.InnerItemStyle_Grey {
    background: grey !important;
    color: white !important;
    font-weight: bold;
}

.InnerAlernatingItemStyle_Grey {
    background: grey !important;
    color: white !important;
    font-weight: bold;
}

.VerticalMiddle {
    vertical-align: middle;
}

.materialLabel {
    font-size: 12pt;
    font-family: Arial;
    color: Black;
    height: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.materialControl {
    font-size: 10pt;
    font-family: Arial;
    color: Black;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 13px;
}

.radioList {
    font-size: 12pt;
    font-family: Arial;
    color: Black;
    margin-top: 1px;
    margin-bottom: 1px;
    height: 18px;
    /*text-align:right*/
}

.hiddenWrap {
    color: Black;
}

.infoLabel {
    margin-top: 3px;
    font-weight: normal;
}

.inlineButton {
    font-size: 12pt;
    font-family: Arial;
    color: Black;
    margin-top: 1px;
    margin-bottom: 1px;
    height: 18px;
    display: inline-block;
}

.inlineButton1 {
    font-size: 12pt;
    font-family: Arial;
    color: Black;
    top: 3px;
    /*margin-top:2px;
	margin-bottom:0px;*/
    height: 18px;
    display: inline-block;
}

.MainPageDescriptionGap {
    margin-right: 5px;
}

.BottomGap {
    margin-bottom: 10px;
}

.TopGap {
    margin-top: 5px;
}

.MaterialInfoLabel {
    width: 160px;
}

.FilterColumn {
    float: left;
    padding: 5px;
    height: 20px;
}

/* Clear floats after the columns */

.FilterRow:after {
    content: "";
    display: table;
    clear: both;
}

.container {
    display: flex;
}

.NoPadding {
    padding: 0 !important;
}

@media only screen and (min-width: 1200px) {
    #masterGrid_DXMainTable .dxgvDetailCell {
        border: 1px solid black !important;
    }
}

@media only screen and (max-width: 1199px) {
    #HeaderGrid_DXMainTable {
        display: none;
    }
}

@media only screen and (max-width: 960px) {
    #solutionHubHeader {
        width: 99.5%;
    }

    .container {
        flex-direction: column;
    }

    .leftarea {
        width: 18%;
    }

    .rightarea {
        float: right;
        width: 75%;
    }
}

@media only screen and (min-width: 960px) {
    #solutionHubHeader {
        width: 99.8%;
    }

    .container {
        flex-direction: row;
    }

    .leftarea {
        width: 10%;
    }

    .rightarea {
        float: left;
    }
}

@media only screen and (max-width: 480px) {
    .dxeEditArea, .dxeTextBox {
        font-size: 12pt !important;
    }

    .dxflCaption {
        line-height: 12px;
    }

    .dxeTextBox, .dxeButtonEdit, .formButton {
        height: 30px;
    }

    .dxflGroup {
        padding: 2px !important;
    }

    .dxflItem {
        padding-top: 2px !important;
    }

    .formItem, .productFormItem {
        padding-bottom: 2px !important;
    }

    .formGroup, .dxflGroupCell {
        padding-left: 2px !important;
        padding-right: 2px !important;
    }

    .dxeTrackBar_Metropolis {
        width: 95% !important;
    }

    .dxflGroupBox {
        padding-bottom: 6px;
    }

    .dxtc-content {
        padding: 2px !important;
    }

    .dxm-image {
        margin-right: 1px !important;
    }

    .dxm-content {
        padding: 3px 1px !important;
    }

    .dxgvAdaptiveHeaderPanel, .post-thumb img {
        display: none;
    }

    .dxgvCSD {
        width: 100% !important;
    }

    #QuoteForm #formLayout_1_0 .dxflCaptionCell {
        position: relative;
        height: 22px !important;
        vertical-align: bottom !important;
    }

    #QuoteForm #formLayout_1_0 .dxflCaptionCell .dxflCaption {
        position: absolute;
        bottom: 3px;
    }

    #AddQuoteNotes {
        position: absolute;
        width: 50px;
        left: unset;
        right: 2px;
        top: -36px;
    }
}